Bug 1197519 - [abrt] giggle: GIT_CONFIG_write(): giggle killed by SIGABRT
Summary: [abrt] giggle: GIT_CONFIG_write(): giggle killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: giggle
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f1e1fc79e52441359ad59c6ee2f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-01 23:39 UTC by COUTURIER-GUILLAUME Eric
Modified: 2015-12-02 17:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 09:36:24 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (18.42 KB, text/plain)
2015-03-01 23:39 UTC, COUTURIER-GUILLAUME Eric
no flags Details
File: cgroup (190 bytes, text/plain)
2015-03-01 23:39 UTC, COUTURIER-GUILLAUME Eric
no flags Details
File: core_backtrace (7.98 KB, text/plain)
2015-03-01 23:39 UTC, COUTURIER-GUILLAUME Eric
no flags Details
File: dso_list (11.96 KB, text/plain)
2015-03-01 23:39 UTC, COUTURIER-GUILLAUME Eric
no flags Details
File: environ (1.58 KB, text/plain)
2015-03-01 23:39 UTC, COUTURIER-GUILLAUME Eric
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-01 23:39 UTC, COUTURIER-GUILLAUME Eric
no flags Details
File: maps (55.59 KB, text/plain)
2015-03-01 23:39 UTC, COUTURIER-GUILLAUME Eric
no flags Details
File: open_fds (1.92 KB, text/plain)
2015-03-01 23:39 UTC, COUTURIER-GUILLAUME Eric
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2015-03-01 23:39 UTC, COUTURIER-GUILLAUME Eric
no flags Details
File: var_log_messages (14.06 KB, text/plain)
2015-03-01 23:39 UTC, COUTURIER-GUILLAUME Eric
no flags Details

Description COUTURIER-GUILLAUME Eric 2015-03-01 23:39:14 UTC
Version-Release number of selected component:
giggle-0.7-12.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        giggle
crash_function: GIT_CONFIG_write
executable:     /usr/bin/giggle
kernel:         3.18.7-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #7 GIT_CONFIG_write at giggle-git-config.c:463
 #8 GIT_CONFIG_commit_timeout_cb at giggle-git-config.c:496
 #15 gtk_main at gtkmain.c:1207

Comment 1 COUTURIER-GUILLAUME Eric 2015-03-01 23:39:17 UTC
Created attachment 996901 [details]
File: backtrace

Comment 2 COUTURIER-GUILLAUME Eric 2015-03-01 23:39:18 UTC
Created attachment 996902 [details]
File: cgroup

Comment 3 COUTURIER-GUILLAUME Eric 2015-03-01 23:39:20 UTC
Created attachment 996903 [details]
File: core_backtrace

Comment 4 COUTURIER-GUILLAUME Eric 2015-03-01 23:39:21 UTC
Created attachment 996904 [details]
File: dso_list

Comment 5 COUTURIER-GUILLAUME Eric 2015-03-01 23:39:22 UTC
Created attachment 996905 [details]
File: environ

Comment 6 COUTURIER-GUILLAUME Eric 2015-03-01 23:39:23 UTC
Created attachment 996906 [details]
File: limits

Comment 7 COUTURIER-GUILLAUME Eric 2015-03-01 23:39:25 UTC
Created attachment 996907 [details]
File: maps

Comment 8 COUTURIER-GUILLAUME Eric 2015-03-01 23:39:26 UTC
Created attachment 996908 [details]
File: open_fds

Comment 9 COUTURIER-GUILLAUME Eric 2015-03-01 23:39:27 UTC
Created attachment 996909 [details]
File: proc_pid_status

Comment 10 COUTURIER-GUILLAUME Eric 2015-03-01 23:39:29 UTC
Created attachment 996910 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-11-04 13:22:59 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-12-02 09:36:26 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.